@charset "gbk";
@import url("style.css");
.site-bgcolor1{background-color:#aadcf4}
.site-bgcolor2{background-color:#e7f0fe}
.site-endbg{height:3px;background-color:#0031a8}
.site-color1{color:#e7f0fe}
.site-color2{color:#0037a4}
.pj1x {color:#060;font-weight:700;font-size:12px}
.pj2x {font-size:12px;font-weight:700}
.pj3x {font-size:12px;font-weight:700;color:#f00}
.pj1 {color:#060;font-weight:700;font-size:14px}
.pj2 {font-size:14px;font-weight:700}
.pj3 {font-size:14px;font-weight:700;color:#f00}
.table-border-product-detail{border:#0037a4 1px solid}
.lh151 {line-height:150%}
.style2 {color:#999}
.style13 {color: #f00}
.style15 {color: #039}
.style16 {color: #000}
.style18 {font-size:12px;color:#999}
.style19 {color: #f00;font-size:12px}
.S1 {font-size:12px}
.indetail1 {border-top:#e2e2e2 1px solid;font-size:12px;line-height:150%;height:26px}
.indetail {border-bottom: 1px dotted #ccc;height:30px;font-size:12px;line-height:150%;color:#333}
.big_dcyj {background:url("/images/button_big6_bg.gif");width:116px;height:30px;cursor:hand;border:0px;font-weight:700;color:#fff;font-size:16px;padding-left:12px}
.orangebaron {height:26px;width:90px;background:url("/images/bg_orgbuttononbackground_1x.gif");text-align:center;margin-right:10px;border:#ff7300 solid;border-width:1px 1px 0 1px}
.STYLE20{color:#333;font-weight:700}
.head_bg{background:#aadcf4}

.AW:LINK{color:#3d362b}
.AW:VISITED{color:#3d362b}
.AW:HOVER{color:#fff}
.NOL{text-decoration:none}

#smallbutton {background:url("/images/button_small_bg.gif");width:65px;height:22px;cursor:hand}
#smallbuttonword {font:Arial bold 14px;color:#fff;position:relative;top:4px;left:22px;text-decoration:none}
#smallbuttonnew {background:url("/images/button_small_bg.gif");background-repeat: no-repeat;border-width:0px;font-weight:700;font-size:14px;color:#fff;padding-top:2px;padding-left:12px}
#small4button {background:url("/images/button_small4_bg.gif");width:95px;height:22px;cursor:hand}
#small4buttonword {font:Arial bold 14px;color:#FFF;position:relative;top:4px;left:22px;text-decoration:none}
#small6button {background:url("/images/button_small6_bg.gif");width:125px;height:22px;cursor:hand}
#small6buttonword {font:Arial bold 14px;color:#FFF;;position:relative;top:4px;left:22px;text-decoration:none}
#bigbutton {background:url("/images/button_big_bg.gif");width:112px;height:30px;cursor:hand}
#bigbuttonword {font:Arial bold 16px;color:#FFF;position:relative;top:7px;left:30px;text-decoration:none}
#big6button {background:url("/images/button_big6_bg.gif");width:146px;height:30px;cursor:hand}
#big6buttonword {font:Arial bold 16px;color:#FFF;position:relative;top:7px;left:30px;text-decoration:none}
#small4glaybutton {background:url("/images/button_glay4_bg.gif");width:144px;height:30px;cursor:hand}
#small4glaybuttonword {font:Arial bold 14px;color:#FFF;position:relative;top:8px;left:30px;text-decoration:none}

.lh13 {line-height:130%}
.lh15 {line-height:150%}
.textindex {text-indent:24px}

.porductborder {border:#333 1 solid}
.outborder {border:#999 1 solid}
.headborder {border:#ff7300 1 solid;border-width:1px 1px 3px 1px;height:31px;text-align:center;font-weight:700;padding-top:2px}
.headonborder {background:#ff7300;border:#ff7300 1 solid;border-width:1px 1px 3px 1px;height:31px;text-align:center;font-weight:700;padding-top:2px}

.buttonbar {background:#666;border-top: #767676 4px solid;height:29px;padding-left:12px}
.downborder {border-bottom:#333 3 solid;}

.blackborder {border-left:#b0b0b0 1 solid;border-right:#b0b0b0 1 solid;border-bottom:#b0b0b0 1 solid}
.blackbordernobottom {border-left:#b0b0b0 1 solid;border-right:#b0b0b0 1 solid}

.companybar {background:url("/images/search_bg.gif");border:#999999 solid;border-width:1px 1px 0 1px;height:29px;border-bottom:#666 3 solid;text-align:center;font:Arial bold 14px;padding-top:4px}
.midbar {border-bottom:#666 3 solid}
.paddleft {padding-left:25px;padding-bottom:3px;line-height:130%;font-size:14px}
.padd {padding-left:25px;padding-bottom:8px;padding-right:5px;line-height:130%;font-size:12px}
.paddlefthome {padding-left:25px;padding-bottom:3px;line-height:130%;font-size:14px}
.paddhome {padding-left:25px;padding-bottom:8px;padding-right:5px;line-height:130%;font-size:12px}

.norightbuttonborder{border-top:#fff 5 solid;background:#f1f1f1;border-left:#ccc 1 solid;border-bottom:#ccc 2 solid;text-align:center;font-size:12px;height:25px}
.nobianbuttonborder{border-top:#fff 5 solid;background: #f1f1f1;border-bottom:#ccc 2 solid;text-align:center;font-size:12px;height:25px}
.buttoncolor {border-top:#ffa55b 4 solid;background: #ff7300;font:Arial 12px;color:#fff;text-align:center;height:25px;}
.buttonbottomborder {border-bottom:#ccc 1 solid}

.FFnobianbuttonborder {background:#fff;text-align:center;font-size:12px;height:25px}
.FFnorightbuttonborder {border-left:#ccc 1 solid;background:#fff;text-align:center;font-size:12px;height:25px}

.prmtopborder{border-top:#f1f1f1 4 solid;background: #e7e7e7;border-bottom:#ccc 3 solid;font-size:12px;vertical-align:middle;padding-left:18px}
.prmbg{background:#f1f1f1;}
.prmcontentborder{border:#999 1 solid;background:#fff;vertical-aligcn:middle;height:43px;text-align:center}

.searchbar {background:#e7e7e7;border-top:#f1f1f1 4px solid;padding-left:10px}
.searchdown {background:#ff7300;border-top:#df6100 3px solid;border-left: #df6100 4px solid;height:24px}

.redbar {background:#FF7300;border-top:#ff9d4d 4px solid;padding-left:15px;height:42px;padding-top:4px}
.redbarword{font:Arial bold 25px;color:#fff}

.graybar {background:#ccc;border-top:#666 3px solid;height:29px;font-weight:700}

.smalltoppad {padding-top:10px}
.smallbottompad {padding-bottom:10px}
.smallleftpad {padding-left:6px}
.middleleftpad {padding-left:10px}
.largeleftpad {padding-left:18px}
.smallrightpad {padding-right:6px}
.middlerightpad {padding-right:10px}
.largerightpad {padding-right:18px}
.prmleftpad {padding-left:10px;padding-bottom:5px}

.gray-bar{border-top:4 solid #ff7300;background:#e7e7e7;vertical-align:middle;padding-left:15px;height:26px}
.gray-bar-border {border-top:4px solid #ff7300;background:#e7e7e7;vertical-align:middle;padding-left:15px;height:26px;border-left:1px solid #b8b8b8;border-right:1px solid #b8b8b8}
.gray-border{border:1px solid #b8b8b8;border-width:0 1px 1px 1px;padding-bottom:2px}
.black-bar {border-top:2px solid #767676;background:#666;color:#fff;height:26px;border-bottom:2px solid #333;font-weight:700;padding-left:15px}
.numberback {background:url("/images/number_back.gif");height:15px;padding-left:4px;padding-right:4px;padding-top:1px;text-align:center;font:bold 12px Arail;color:#fff;text-decoration:underline}

#guidance{background:url("/images/blue1/img_nowtitlebg_1x30.gif");height:30px}
#guidance .current{background:url("/images/blue1/img_title_bg_1x30_.gif");width:100px;font-size:14px;font-weight:700;vertical-align:middle;cursor:hand;color:#f60}
#guidance .other{background:url("/images/blue1/img_nowtitlebg_1x30.gif");width:100px;font-size:14px;font-weight:700;vertical-align:middle;cursor:hand;color:#f9f9c3}
#guidance .sidelf{background:url("/images/blue1/img_nowtitlebg_1x30.gif")}

.guibotline{height:6px;background:#aadcf4}
.lefttoolbarl{background:url("/images/blue1/img_toolbarsubject1_14x30_o.gif");width:15px;height:30px}
.lefttoolbarm{background:url("/images/blue1/img_title_bg_1x30_.gif"); height:30px;font:Arial bold 14px;text-align:center;vertical-align:middle}
.lefttoolbarr{background:url("/images/blue1/img_toolbarsubject2_14x30_o.gif");width:15px;height:30px}
.righttitlel{background:url("/images/blue1/img_subject1_14x30.gif");width:14px;height:30px}
.righttitler{background:url("/images/blue1/img_subject2_14x30.gif");width:14px;height:30px}
.righttitlem{background:url("/images/blue1/img_title_bg_1x30_.gif");height:30px;padding-left:20px;font:bold 14px Arial;vertical-align:middle}
.righttitlem5{background:url("/images/blue1/img_title_bg_1x30_.gif");height:30px;padding-left:20px;font:bold Arial 14px;vertical-align:middle}
.highlighttitlel{background:url("/images/blue1/img_nowsubject1_15x30.gif");height:30px;width:15px}
.highlighttitler{background:url("/images/blue1/img_nowsubject2_15x30.gif");height:30px;width:15px}
.highlighttitlem{background:url("/images/blue1/img_nowtitlebg_1x30.gif");height:30px;font:bold 14px Arial;color:#fff;vertical-align:middle;text-align:center;width:160px}
.bottomtitle{background:url("/images/blue1/img_title_bg_1x30_.gif");height:30px;font:Arial bold 14px;color:#000;vertical-align:middle;text-align:center;width:130px}
.highlighttitlel1 {background:url("/images/blue1/img_nowsubject3_15x30.gif");height:30px;width:15px}
.righttitlel1 {background:url("/images/blue1/img_subject1_14x30.gif");width:14px;height:30px}
.righttitler1 {background:url("/images/blue1/img_subject2_14x30.gif");width:14px;height:30px}

.highlighttitlel2 {background:url("/images/blue1/img_nowsubject1_15x30.gif");height:30px;width:15px}
.righttitler2 {background:url("/images/blue1/img_subject2_14x30.gif");width:14px;height:30px}

.redbarword1 {font-weight:700;font-size:25px;color:#fff;line-height:normal;font-style:normal;font-variant:normal}
.picstyle {border-right:#333 1px solid;border-top:#333 1px solid;background:#fff;border-left:#333 1px solid;border-bottom:#333 1px solid}

.procontent img{max-width:700px}